
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #930

skins-qt: Display song info when hovering over shaded window (like skins-gtk)

December 10, 2019 16:23 - Jim Turner

Status: Closed Start date: December 10, 2019

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Affects version: 4.0   

Description

New request opened from Feature #674 (as you requested when closing):

Please see patch for adding song-info popup (recently added to skins-gtk by commit# 345aee5) to the main window in the skins

interface when it is "shaded" and the user hovers the mouse over the middle part of the bar (which displays the tiny bouncing bars

and the time).

Purpose:  1) Enable user to see current song info when main window is shaded and playlist window isn't displayed.  2) Sinc. Qt

version with GTK.

Thanks,

Jim

History

#1 - December 28, 2019 20:28 - Ariadne Conill

- Status changed from New to Closed

I applied a similar (but cleaner) patch in commit a7f60824498282d7aa762f28e3100518f02c094d.

Thanks!

#2 - March 21, 2020 15:22 - John Lindgren

- Target version set to 4.0

Files

main.cc 39 KBDecember 10, 2019 Jim Turner

main.cc.diff 1.14 KBDecember 10, 2019 Jim Turner
